Page 1 of 1

Error updating language pack(ru)

Posted: Wed Apr 10, 2019 7:06 am
by Piter_Irene
Hello to all!
I can not install the update for the Russian language.
A warning
Error connecting to server: Failed to connect to joomlacode.org port 80: Connection timed out
Before updating, make sure that this update is compatible with the version of Joomla! You are using. You should also make sure that the installed extensions are compatible with the new version of Joomla !.
×
Mistake
Failed to batch download object: http://joomlacode.org/gf/download/frsre ... .9.4v1.zip

Joomla does not block our IP??? ;)

Re: Error updating language pack(ru)

Posted: Wed Apr 10, 2019 7:32 am
by toivo
It is unlikely that Joomla infrastructure blocks your access. At least in the past, some websites, especially those hosted by Amazon AWS, have been blocked in Russia.

Presumably the original error message was in Russian. Can you please try again, then copy the original message and post it here?

Re: Error updating language pack(ru)

Posted: Wed Apr 10, 2019 8:35 am
by Piter_Irene
You are absolutely right!

Предупреждение
Ошибка подключения к серверу: Failed to connect to joomlacode.org port 80: Connection timed out
Перед обновлением убедитесь, что это обновление совместимо с используемой версией Joomla!. Так же следует убедиться, что установленные расширения совместимы с новой версией Joomla!.
×
Ошибка
Не удалось выполнить пакетную загрузку объекта: http://joomlacode.org/gf/download/frsre ... .9.4v1.zip

Re: Error updating language pack(ru)

Posted: Thu Apr 11, 2019 5:10 am
by Piter_Irene
Предупреждение
Ошибка подключения к серверу: fsockopen(): unable to connect to joomlacode.org:80 (Operation timed out)
Перед обновлением убедитесь, что это обновление совместимо с используемой версией Joomla!. Так же следует убедиться, что установленные расширения совместимы с новой версией Joomla!.

Re: Error updating language pack(ru)

Posted: Thu Apr 11, 2019 5:54 am
by infograf768
This may happen with Joomlacode from time to time. Please try again.

Re: Error updating language pack(ru)

Posted: Thu Apr 11, 2019 7:38 am
by Piter_Irene
My post can be closed.
This problem was on the hosting side.
Settings on the main Internet access device. Added "joomlacode.org" to the list of allowed for Loomla.
Thank you very much!!!